<html>
<head>
	<title>Jogo da velha</title>
	<meta charset="utf8"></meta>
	<link rel="stylesheet" type="text/css" href="estilo.css">
	<script type="text/javascript" src="jogo.js"></script>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="panel panel-danger">
      <div class="panel-heading"><h1 id="rox">Jogo da Velha</h1></div> 
    </div>
	<div class="container">
	<div class="tabuleiro">
		<div class="linha">
			<div class="casa" id="c1" onclick="jogar(this)"></div>
			<div class="casa" id="c2" onclick="jogar(this)"></div>
			<div class="casa" id="c3" onclick="jogar(this)"></div>
		</div>
		<div class="linha"> 
			<div class="casa" id="c4" onclick="jogar(this)"></div>
			<div class="casa" id="c5" onclick="jogar(this)"></div>
			<div class="casa" id="c6" onclick="jogar(this)"></div>
		</div>
		<div class="linha"> 
			<div class="casa" id="c7" onclick="jogar(this)"></div>
			<div class="casa" id="c8" onclick="jogar(this)"></div>
			<div class="casa" id="c9" onclick="jogar(this)"></div>
		</div>
	</div>
    <div id="table" class="col-sm-6">
		<table class="table table-bordered">
			<thead>
				<tr class="Danger" >
					<th style="font-size: 20pt" colspan="3">Controle</th>
				<tr>
			</thead>
			    <tr>
					<th style="font-size: 16pt" id="atualizar" colspan="3"> Play Game</th>
				</tr>
			    <tr>
					<th id="rosa">MeninasSuperPoderosas</th>
					<th id="roxo">MacacoLouco</th>
					<th>Empate</th>
				</tr>
			<tbody>	
				<tr>
					<td id="MeninasSuperPoderosas">0</td>
					<td id="MacacoLouco">0</td>
					<td id="empate">0</td>
				</tr>
			</tbody>
		</table>
			<button id="botao" style = "margin-left: 50px; font-size: 15pt; color: #9F5F9F;  font-family: OCR A Std, monospace"
			type="button" onclick="novojogo()" class="btn btn-default" >Reiniciar</button>
			<button id="botao" style = "margin-left: 30px; font-size: 15pt; color: #9F5F9F;  font-family: OCR A Std, monospace"
			type="button" onclick="zerar()" class="btn btn-default" >Zerar Placar</button>
	
	</div>	
	</div>
</body>
</html>